| ISF 2.2 rev 5 Intelligent Sensing Framework for Kinetis with Processor Expert

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- tanarray : MagneticBuffer
- temp : fxlc95000_DataBuffer_t , mma955x_DataBuffer_t
- temperature : fxas21002_DataBuffer_t , isf_DegreesCelsius1D_EngFixed_t , isf_DegreesCelsius1D_float_t , mpl3115_DataBuffer_t
- TemperatureDataFifo_Sub13 : App1AppInstance_t
- TemperatureInfo_Sub13 : App1AppInstance_t
- TemperatureSettings_Sub13 : App1AppSettings_t
- tempReadBuffer : fxlc95000_DeviceDescriptor_t , mma955x_DeviceDescriptor_t
- time_keeper_usec : bm_t
- timeOut : DeviceDescriptor_struct
- timeout : i2c_Master_BusConfig_struct , spi_master_BusConfig_struct , uart_BusConfig_struct , uart_userDefinedVars_struct
- timeStamp : Analog_1_DataBuffer_t
- timestamp : Analog_1_SensorData_Fixed_t , Analog_1_SensorData_Float_t
- timeStamp : Custom_1_DataBuffer_t
- timestamp : Custom_1_SensorData_EngFixed_t , Custom_1_SensorData_Float_t , fsl_fusion_DeviceDescriptor_t , fsl_orientation_DataBuffer_t
- timeStamp : fxas21002_DataBuffer_t , fxlc95000_DataBuffer_t , fxls8471_DataBuffer_t , fxls8952_DataBuffer_t , fxos8700_DataBuffer_t
- timestamp : isf_Acceleration1D_EngFixed_t , isf_Acceleration1D_Float_t , isf_Acceleration1D_RawCount_t , isf_Acceleration2D_EngFixed_t , isf_Acceleration2D_Float_t , isf_Acceleration2D_RawCount_t , isf_Acceleration3D_EngFixed_t , isf_Acceleration3D_Float_t , isf_Acceleration3D_RawCount_t , isf_AngularVelocity1D__float_t , isf_AngularVelocity1D_EngFixed_t , isf_AngularVelocity1D_RawCount_t , isf_AngularVelocity2D__float_t , isf_AngularVelocity2D_EngFixed_t , isf_AngularVelocity2D_RawCount_t , isf_AngularVelocity3D__float_t , isf_AngularVelocity3D_EngFixed_t , isf_AngularVelocity3D_RawCount_t , isf_DegreesCelsius1D_EngFixed_t , isf_DegreesCelsius1D_float_t , isf_KiloPascals1D_EngFixed_t , isf_KiloPascals1D_float_t , isf_MagneticFieldStrength1D_EngFixed_t , isf_MagneticFieldStrength1D_float_t , isf_MagneticFieldStrength1D_RawCount_t , isf_MagneticFieldStrength2D_EngFixed_t , isf_MagneticFieldStrength2D_float_t , isf_MagneticFieldStrength2D_RawCount_t , isf_MagneticFieldStrength3D_EngFixed_t , isf_MagneticFieldStrength3D_float_t , isf_MagneticFieldStrength3D_RawCount_t , isf_Meters1D_EngFixed_t , isf_Meters1D_float_t , isf_Orientation3D_Euler_EngFloat_t , isf_Orientation3D_Quaterion_EngFloat_t , isf_Orientation3D_Rotation_EngFloat_t
- timeStamp : mag3110_DataBuffer_t
- timestamp : mma8491q_DataBuffer_t
- timeStamp : mma865x_DataBuffer_t , mma955x_DataBuffer_t , mma955x_PedometerNativeData_t
- timestamp : mpl3115_DataBuffer_t
- token : DeviceDescriptor_struct , fxlc95000_DeviceDescriptor_t , mma955x_DeviceDescriptor_t , rliAppState_t
- txState : ci_tx_packet_t

- © Freescale Semiconductor, Inc. 2016. All Rights Reserved.